#!/bin/sh
for n in '08' '10' '12' '14' '18' '24' ; do
  ./ttf2bdf.exe luconP.ttf -p ${n} -t lucidaconsoleP > lcpR${n}.bdf
  bdftopcf.exe -o lcpR${n}.pcf lcpR${n}.bdf
  rm -f lcpR${n}.bdf
done
cat > fonts.alias <<EOF
lucidaconsolep-08 -freetype-lucidaconsolep-medium-r-normal--11-80-100-100-p-58-iso10646-1
lucidaconsolep-10 -freetype-lucidaconsolep-medium-r-normal--14-100-100-100-p-67-iso10646-1
lucidaconsolep-12 -freetype-lucidaconsolep-medium-r-normal--17-120-100-100-p-80-iso10646-1
lucidaconsolep-14 -freetype-lucidaconsolep-medium-r-normal--19-140-100-100-p-93-iso10646-1
lucidaconsolep-18 -freetype-lucidaconsolep-medium-r-normal--25-180-100-100-p-119-iso10646-1
lucidaconsolep-24 -freetype-lucidaconsolep-medium-r-normal--33-240-100-100-p-158-iso10646-1
EOF
